{
    "format_version": "1.12",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "vatonage_survival_utilities:fan_iron"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "#i#",
            "iWi",
            "#i#"
        ],
        "key": {
            "#": {
                "item": "minecraft:planks"
            },
            "i": {
                "item": "minecraft:iron_ingot"
            },
            "W": {
                "item": "minecraft:wind_charge"
            }
        },
        "result": {
            	"item": "vatonage_survival_utilities:fan_iron"
        }
    }
}